-AX88796 n
-BLK_DEV_BSG_COMMON y
-BROKEN_ON_SMP y
-CPU_DCACHE_DISABLE n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DWC_XLGMAC n
-ENC28J60 n
-ENCX24J600 n
-EXT4_USE_FOR_EXT2 y
-EZCHIP_NPS_MANAGEMENT_ENET n
-FTGMAC100 n
-FTMAC100 n
-FW_CFG_SYSFS n
-GENERIC_GETTIMEOFDAY y
-GENERIC_TIME_VSYSCALL y
-GENERIC_VDSO_32 y
-HAS_IOPORT_MAP y
-HAVE_GENERIC_VDSO y
-HIP04_ETH n
-HISI_FEMAC n
-HIX5HD2_GMAC n
-HNS_DSAF n
-HNS_ENET n
-NEED_PER_CPU_KM y
-NET_VENDOR_8390 y
-NFS_USE_KERNEL_DNS y
-NO_HZ_COMMON y
-QCA7000_SPI n
-QCOM_EMAC n
-RANDOM_KMALLOC_CACHES n
-RMNET n
-RTC_SYSTOHC_DEVICE "rtc0"
-SENSORS_ADM1021 n
-SENSORS_MAX6642 n
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STACKDEPOT y
-SXGBE_ETH n
-TOOLS_SUPPORT_RELR y
-VCAP n
-VIA_VELOCITY n
-WIZNET_W5100 n
-WIZNET_W5300 n
 6LOWPAN n -> m
 AD525X_DPOT n -> y
 AFS_FS n -> m
 AF_RXRPC n -> m
 ALTERA_TSE n -> m
 APDS9802ALS n -> y
 AR5523 n -> m
 ARCH_INTEL_SOCFPGA n -> y
 ARCH_MMAP_RND_BITS_MAX 16 -> 15
 ARCH_MXC n -> y
 ARCH_RENESAS n -> y
 ARM_ERRATA_720789 n -> y
 ARM_ERRATA_754322 n -> y
 ARM_ERRATA_775420 n -> y
 ARM_ERRATA_814220 n -> y
 ARM_MODULE_PLTS y -> n
 AT76C50X_USB n -> m
 AT803X_PHY n -> y
 ATA n -> y
 ATH10K n -> m
 ATH6KL n -> m
 ATH9K n -> y
 ATH9K_HTC n -> y
 ATM n -> m
 AUDIT n -> y
 B43 n -> m
 B43LEGACY n -> m
 BACKLIGHT_GPIO n -> y
 BATMAN_ADV n -> m
 BATTERY_MAX17040 n -> m
 BATTERY_MAX17042 n -> m
 BATTERY_SBS n -> y
 BCMA n -> y
 BINFMT_MISC m -> y
 BLK_DEV_BSG y -> n
 BLK_DEV_LOOP m -> y
 BLK_DEV_MD n -> y
 BLK_DEV_RAM_COUNT 16 -> 2
 BLK_DEV_RAM_SIZE 4096 -> 8192
 BLK_DEV_SR n -> y
 BLK_DEV_THROTTLING n -> y
 BRCMFMAC n -> m
 BRCMSMAC n -> m
 BRCMSTB_GISB_ARB n -> y
 BRIDGE m -> y
 BRIDGE_NETFILTER n -> y
 BRIDGE_VLAN_FILTERING n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN n -> y
 CARL9170 n -> m
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CEPH_FS n -> m
 CEPH_LIB n -> m
 CFG80211_DEVELOPER_WARNINGS n -> y
 CFG80211_WEXT n -> y
 CFS_BANDWIDTH n -> y
 CHECKPOINT_RESTORE n -> y
 CIFS_DEBUG2 n -> y
 CIFS_DFS_UPCALL n -> y
 CIFS_UPCALL n -> y
 CLS_U32_MARK n -> y
 CLS_U32_PERF n -> y
 CMA_SIZE_MBYTES 16 -> 24
 CMDLINE "" -> "noinitrd console=ttymxc4,115200"
 CODA_FS n -> m
 COMMON_CLK_PALMAS n -> y
 COMPAT_BRK y -> n
 CONFIGFS_FS m -> y
 CONNECTOR n -> y
 CORDIC n -> m
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ n -> y
 CPU_THERMAL n -> y
 CRAMFS n -> m
 CRC7 n -> y
 CRC_CCITT m -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_AES_ARM n -> m
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_BLAKE2B n -> m
 CRYPTO_BLOWFISH m -> y
 CRYPTO_BLOWFISH_COMMON m -> y
 CRYPTO_CAMELLIA m -> y
 CRYPTO_CRC32 n -> y
 CRYPTO_CRCT10DIF n -> y
 CRYPTO_CRYPTD n -> m
 CRYPTO_CTS n -> y
 CRYPTO_DEFLATE m -> y
 CRYPTO_DES n -> y
 CRYPTO_ECB m -> y
 CRYPTO_ECDH n -> m
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> m
 CRYPTO_LZ4HC n -> m
 CRYPTO_LZO n -> y
 CRYPTO_MD4 n -> y
 CRYPTO_MD5 m -> y
 CRYPTO_MICHAEL_MIC m -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_SHA1 m -> y
 CRYPTO_SHA1_ARM n -> m
 CRYPTO_SHA256_ARM n -> y
 CRYPTO_SHA512_ARM n -> m
 CRYPTO_TWOFISH m -> y
 CRYPTO_TWOFISH_COMMON m -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_WP512 m -> y
 CRYPTO_XTS n -> y
 CRYPTO_XXHASH n -> m
 CRYPTO_ZSTD n -> y
 CS89x0_PLATFORM n -> y
 DCB n -> y
 DEBUG_BUGVERBOSE y -> n
 DEBUG_GPIO n -> y
 DEBUG_MEMORY_INIT y -> n
 DEBUG_PINCTRL n -> y
 DEBUG_USER n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DETECT_HUNG_TASK n -> y
 DMADEVICES_DEBUG n -> y
 DMATEST n -> m
 DM_CACHE n -> m
 DM_DEBUG n -> y
 DM_DELAY n -> m
 DM_ERA n -> m
 DM_FLAKEY n -> m
 DM_LOG_WRITES n -> m
 DM_MIRROR n -> m
 DM_MULTIPATH n -> m
 DM_RAID n -> m
 DM_SNAPSHOT n -> m
 DM_SWITCH n -> m
 DM_THIN_PROVISIONING n -> y
 DM_UEVENT n -> y
 DNOTIFY y -> n
 DP83848_PHY n -> y
 DRM_ETNAVIV n -> y
 DRM_I2C_ADV7511 n -> y
 DRM_NXP_PTN3460 n -> m
 DRM_PANEL_SAMSUNG_S6E8AA0 n -> m
 DRM_PANEL_SIMPLE n -> y
 DRM_PARADE_PS8622 n -> m
 DW_DMAC n -> y
 DW_WATCHDOG n -> y
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 ECRYPT_FS n -> m
 EEPROM_AT24 n -> y
 EQUALIZER n -> m
 EXPERT n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXTCON_GPIO n -> m
 EXTCON_RT8973A n -> m
 EXTCON_SM5502 n -> m
 EXTCON_USB_GPIO n -> m
 F2FS_FS n -> y
 FANOTIFY n -> y
 FHANDLE y -> n
 FPGA n -> y
 FUSE_FS m -> y
 FW_LOADER_USER_HELPER n -> y
 GENEVE n -> m
 GFS2_FS n -> m
 GPIO_ALTERA n -> y
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PALMAS n -> y
 GPIO_PCA953X n -> y
 GPIO_PL061 n -> y
 GPIO_SYSCON n -> y
 GPIO_TPS65910 n -> y
 GPIO_XILINX n -> y
 HIDRAW n -> y
 HID_A4TECH y -> m
 HID_ACRUX n -> m
 HID_APPLEIR n -> m
 HID_AUREAL n -> m
 HID_BATTERY_STRENGTH n -> y
 HID_BELKIN y -> m
 HID_BETOP_FF n -> m
 HID_CHERRY y -> m
 HID_CHICONY y -> m
 HID_CYPRESS y -> m
 HID_DRAGONRISE n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EMS_FF n -> m
 HID_EZKEY y -> m
 HID_GEMBIRD n -> m
 HID_GFRM n -> m
 HID_GREENASIA n -> m
 HID_GT683R n -> m
 HID_GYRATION n -> m
 HID_HOLTEK n -> m
 HID_ICADE n -> m
 HID_ITE y -> n
 HID_KENSINGTON y -> m
 HID_KEYTOUCH n -> m
 HID_KYE n -> m
 HID_LCPOWER n -> m
 HID_LED n -> m
 HID_LENOVO n -> m
 HID_LOGITECH_HIDPP n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT y -> m
 HID_MONTEREY y -> m
 HID_MULTITOUCH n -> m
 HID_NTRIG n -> m
 HID_ORTEK n -> m
 HID_PANTHERLORD n -> m
 HID_PENMOUNT n -> m
 HID_PETALYNX n -> m
 HID_PICOLCD n -> m
 HID_PLANTRONICS n -> m
 HID_PRIMAX n -> m
 HID_REDRAGON y -> n
 HID_RMI n -> m
 HID_ROCCAT n -> m
 HID_SAITEK n -> m
 HID_SAMSUNG n -> m
 HID_SENSOR_HUB n -> m
 HID_SMARTJOYPLUS n -> m
 HID_SONY n -> m
 HID_SPEEDLINK n -> m
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> m
 HID_THINGM n -> m
 HID_THRUSTMASTER n -> m
 HID_TIVO n -> m
 HID_TOPSEED n -> m
 HID_TWINHAN n -> m
 HID_UCLOGIC n -> m
 HID_WACOM n -> m
 HID_WALTOP n -> m
 HID_WIIMOTE n -> m
 HID_XINMO n -> m
 HID_ZEROPLUS n -> m
 HID_ZYDACRON n -> m
 HIGHPTE y -> n
 HOSTAP n -> m
 HSI n -> m
 HSR n -> m
 HW_RANDOM_TIMERIOMEM n -> y
 HZ 100 -> 1000
 HZ_100 y -> n
 HZ_1000 n -> y
 HZ_PERIODIC n -> y
 I2C_COMPAT y -> n
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_EMEV2 n -> y
 I2C_GPIO n -> y
 I2C_HELPER_AUTO y -> n
 I2C_MUX n -> y
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IEEE802154 n -> m
 IIO n -> y
 INET6_IPCOMP m -> y
 INET6_TUNNEL m -> y
 INET6_XFRM_TUNNEL m -> y
 INET_AH m -> y
 INET_ESP m -> y
 INET_IPCOMP m -> y
 INET_UDP_DIAG n -> y
 INET_XFRM_TUNNEL m -> y
 INPUT_ADXL34X n -> y
 INPUT_FF_MEMLESS y -> m
 INPUT_JOYDEV n -> y
 INPUT_LEDS m -> n
 INPUT_MOUSEDEV n -> y
 INPUT_PALMAS_PWRBUTTON n -> m
 INPUT_TPS65218_PWRBUTTON n -> m
 IPV6_GRE n -> m
 IPV6_MIP6 n -> m
 IPV6_MROUTE n -> y
 IPV6_MULTIPLE_TABLES n -> y
 IPV6_OPTIMISTIC_DAD n -> y
 IPV6_ROUTE_INFO n -> y
 IPV6_SIT y -> m
 IPV6_SIT_6RD n -> y
 IPV6_VTI n -> m
 IPVLAN n -> m
 IP_DCCP n -> m
 IP_FIB_TRIE_STATS n -> y
 IP_MROUTE_MULTIPLE_TABLES n -> y
 IP_NF_ARPFILTER m -> y
 IP_NF_ARPTABLES m -> y
 IP_NF_ARP_MANGLE m -> y
 IP_NF_FILTER m -> y
 IP_NF_IPTABLES m -> y
 IP_NF_MANGLE m -> y
 IP_NF_NAT n -> y
 IP_NF_RAW m -> y
 IP_NF_TARGET_ECN m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_NF_TARGET_TTL m -> y
 IP_SET n -> m
 IP_VS n -> m
 ISL29003 n -> y
 ISO9660_FS n -> m
 JFFS2_FS n -> y
 JFS_FS n -> m
 KERNEL_GZIP y -> n
 KERNEL_LZMA n -> y
 KERNEL_MODE_NEON n -> y
 KEXEC n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KS8851 n -> y
 L2TP n -> m
 LEDS_CLASS m -> y
 LEDS_GPIO m -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGER_BACKLIGHT m -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_DEFAULT_ON m -> y
 LEDS_TRIGGER_HEARTBEAT m -> y
 LEDS_TRIGGER_ONESHOT m -> y
 LEDS_TRIGGER_TIMER m -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LEGACY_PTYS n -> y
 LIBERTAS n -> m
 LIBERTAS_THINFIRM n -> m
 LLC m -> y
 LOGIG940_FF n -> y
 LOGIRUMBLEPAD2_FF n -> y
 LOGITECH_FF n -> y
 LOGIWHEELS_FF n -> y
 LOG_BUF_SHIFT 17 -> 14
 LSM "landlock,lockdown,yama,loadpin,safesetid,bpf" -> "yama,loadpin,safesetid,integrity"
 MAC80211_DEBUGFS n -> y
 MAC80211_HWSIM n -> m
 MAC80211_MESH n -> y
 MACVLAN n -> y
 MAILBOX n -> y
 MARVELL_PHY n -> y
 MEDIA_CEC_SUPPORT n -> y
 MEDIA_SUPPORT n -> y
 MFD_AS3711 n -> y
 MFD_DA9063 n -> y
 MFD_MC13XXX_I2C n -> y
 MFD_STMPE n -> y
 MFD_TI_AM335X_TSCADC n -> m
 MFD_TPS65090 n -> y
 MFD_TPS65218 n -> y
 MFD_TPS6586X n -> y
 MICREL_PHY n -> y
 MICROCHIP_PHY n -> m
 MMC_BLOCK_MINORS 8 -> 16
 MMC_CQHCI n -> y
 MMC_DW n -> y
 MMC_SDHCI m -> y
 MMC_SDHCI_OF_ARASAN n -> y
 MMC_SDHCI_OF_AT91 n -> y
 MMC_SDHCI_PLTFM m -> y
 MODULE_FORCE_LOAD n -> y
 MODULE_FORCE_UNLOAD n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MOUSE_CYAPA n -> m
 MOUSE_ELAN_I2C n -> y
 MOUSE_PS2_ELANTECH n -> y
 MPLS n -> y
 MTD_BLOCK2MTD n -> y
 MTD_CFI_AMDSTD n -> y
 MTD_CFI_STAA n -> y
 MTD_JEDECPROBE n -> y
 MTD_NAND_ECC_SW_HAMMING n -> y
 MTD_PARTITIONED_MASTER n -> y
 MTD_PHRAM n -> y
 MTD_PLATRAM n -> y
 MTD_RAM n -> y
 MTD_RAW_NAND n -> y
 MTD_SPI_NOR n -> y
 MTD_UBI_GLUEBI n -> y
 MVMDIO n -> y
 MWIFIEX n -> m
 NETFILTER_CONNCOUNT m -> y
 NETFILTER_NETLINK m -> y
 NETFILTER_NETLINK_ACCT n -> m
 NETFILTER_NETLINK_GLUE_CT n -> y
 NETFILTER_NETLINK_LOG m -> y
 NETFILTER_NETLINK_OSF n -> m
 NETFILTER_NETLINK_QUEUE m -> y
 NETFILTER_XTABLES m -> y
 NETFILTER_XT_CONNMARK m -> y
 NETFILTER_XT_MARK m -> y
 NETFILTER_XT_MATCH_ADDRTYPE n -> y
 NETFILTER_XT_MATCH_BPF n -> m
 NETFILTER_XT_MATCH_CGROUP n -> m
 NETFILTER_XT_MATCH_CLUSTER n -> m
 NETFILTER_XT_MATCH_CONNLABEL n -> m
 NETFILTER_XT_MATCH_CONNLIMIT m -> y
 NETFILTER_XT_MATCH_CONNMARK m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_CPU n -> m
 NETFILTER_XT_MATCH_DEVGROUP n -> m
 NETFILTER_XT_MATCH_ECN m -> y
 NETFILTER_XT_MATCH_HL m -> y
 NETFILTER_XT_MATCH_IPCOMP n -> m
 NETFILTER_XT_MATCH_IPRANGE n -> y
 NETFILTER_XT_MATCH_L2TP n -> m
 NETFILTER_XT_MATCH_LENGTH m -> y
 NETFILTER_XT_MATCH_LIMIT m -> y
 NETFILTER_XT_MATCH_MAC m -> y
 NETFILTER_XT_MATCH_MARK m -> y
 NETFILTER_XT_MATCH_MULTIPORT m -> y
 NETFILTER_XT_MATCH_NFACCT n -> m
 NETFILTER_XT_MATCH_OSF n -> m
 NETFILTER_XT_MATCH_OWNER n -> m
 NETFILTER_XT_MATCH_PKTTYPE m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_QUOTA m -> y
 NETFILTER_XT_MATCH_RATEEST n -> m
 NETFILTER_XT_MATCH_RECENT n -> m
 NETFILTER_XT_MATCH_SCTP m -> n
 NETFILTER_XT_MATCH_SOCKET n -> m
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_MATCH_STRING m -> y
 NETFILTER_XT_MATCH_TIME n -> y
 NETFILTER_XT_MATCH_U32 m -> y
 NETFILTER_XT_TARGET_CHECKSUM n -> y
 NETFILTER_XT_TARGET_CLASSIFY m -> y
 NETFILTER_XT_TARGET_CONNMARK m -> y
 NETFILTER_XT_TARGET_HL m -> y
 NETFILTER_XT_TARGET_HMARK n -> m
 NETFILTER_XT_TARGET_IDLETIMER n -> m
 NETFILTER_XT_TARGET_LED n -> m
 NETFILTER_XT_TARGET_LOG m -> y
 NETFILTER_XT_TARGET_MARK m -> y
 NETFILTER_XT_TARGET_NFLOG m -> y
 NETFILTER_XT_TARGET_NFQUEUE m -> y
 NETFILTER_XT_TARGET_RATEEST n -> m
 NETFILTER_XT_TARGET_TCPOPTSTRIP n -> m
 NETFILTER_XT_TARGET_TEE n -> m
 NETFILTER_XT_TARGET_TPROXY n -> m
 NETFILTER_XT_TARGET_TRACE m -> y
 NETLABEL n -> y
 NETLINK_DIAG n -> y
 NETWORK_PHY_TIMESTAMPING n -> y
 NETWORK_SECMARK n -> y
 NET_ACT_CSUM n -> m
 NET_ACT_GACT n -> y
 NET_ACT_IPT n -> m
 NET_ACT_NAT n -> m
 NET_ACT_PEDIT n -> m
 NET_ACT_POLICE n -> y
 NET_ACT_SIMP n -> m
 NET_ACT_SKBEDIT n -> m
 NET_CLS_BPF n -> m
 NET_CLS_FLOW n -> m
 NET_CLS_FW n -> y
 NET_CLS_ROUTE4 n -> m
 NET_EMATCH n -> y
 NET_FOU n -> m
 NET_FOU_IP_TUNNELS n -> y
 NET_IPVTI n -> m
 NET_IP_TUNNEL y -> m
 NET_KEY m -> y
 NET_L3_MASTER_DEV n -> y
 NET_NSH n -> m
 NET_SCH_CBS n -> y
 NET_SCH_CHOKE n -> m
 NET_SCH_DRR n -> m
 NET_SCH_FQ n -> m
 NET_SCH_FQ_CODEL n -> m
 NET_SCH_HHF n -> m
 NET_SCH_HTB m -> y
 NET_SCH_INGRESS m -> y
 NET_SCH_MQPRIO n -> m
 NET_SCH_MULTIQ n -> m
 NET_SCH_PIE n -> m
 NET_SCH_PLUG n -> m
 NET_SCH_QFQ n -> m
 NET_SCH_SFB n -> m
 NET_TEAM n -> m
 NET_VENDOR_ARC y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_FARADAY y -> n
 NET_VENDOR_HISILICON y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NET_VENDOR_VIA y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NFS_SWAP n -> y
 NFS_USE_LEGACY_DNS n -> y
 NFS_V3_ACL n -> y
 NFS_V4_1 n -> y
 NF_CONNTRACK m -> y
 NF_CONNTRACK_BROADCAST m -> y
 NF_CONNTRACK_EVENTS n -> y
 NF_CONNTRACK_FTP m -> y
 NF_CONNTRACK_LABELS n -> y
 NF_CONNTRACK_SNMP n -> y
 NF_CONNTRACK_TFTP m -> y
 NF_CONNTRACK_TIMEOUT n -> y
 NF_CONNTRACK_TIMESTAMP n -> y
 NF_CONNTRACK_ZONES n -> y
 NF_CT_NETLINK m -> y
 NF_CT_PROTO_DCCP y -> n
 NF_CT_PROTO_SCTP y -> n
 NF_CT_PROTO_UDPLITE y -> n
 NF_DEFRAG_IPV4 m -> y
 NF_DEFRAG_IPV6 m -> y
 NF_DUP_IPV4 n -> m
 NF_DUP_IPV6 n -> m
 NF_LOG_ARP n -> m
 NF_LOG_SYSLOG m -> y
 NF_NAT n -> y
 NF_REJECT_IPV4 m -> y
 NF_REJECT_IPV6 n -> m
 NF_SOCKET_IPV4 n -> m
 NF_SOCKET_IPV6 n -> m
 NF_TABLES n -> m
 NF_TPROXY_IPV4 n -> m
 NF_TPROXY_IPV6 n -> m
 NILFS2_FS n -> m
 NL80211_TESTMODE n -> y
 NLMON n -> m
 NLS_ASCII m -> y
 NLS_DEFAULT "iso8859-1" -> "cp437"
 NLS_UTF8 m -> y
 NO_HZ_IDLE y -> n
 NTFS_FS n -> y
 N_GSM n -> m
 OCFS2_FS n -> m
 OMAP5_DSS_HDMI n -> y
 OMAP_IOMMU n -> y
 OPENVSWITCH n -> m
 OVERLAY_FS m -> y
 PACKET_DIAG n -> y
 PAGE_OFFSET 0xC0000000 -> 0x80000000
 PAGE_POOL_STATS n -> y
 PARTITION_ADVANCED n -> y
 PCI n -> y
 PERSISTENT_KEYRINGS n -> y
 PHONET n -> m
 PHYLINK m -> y
 PINCTRL_PALMAS n -> y
 PL310_ERRATA_588369 n -> y
 PL310_ERRATA_727915 n -> y
 PL310_ERRATA_753970 n -> y
 PL310_ERRATA_769419 n -> y
 PMBUS n -> y
 PM_TEST_SUSPEND n -> y
 POWER_RESET n -> y
 PPP m -> y
 PPPOE m -> y
 PPP_ASYNC m -> y
 PPP_BSDCOMP m -> y
 PPP_DEFLATE m -> y
 PPP_MPPE n -> y
 PPP_SYNC_TTY m -> y
 PPTP n -> m
 PRINTK_TIME n -> y
 PROC_CHILDREN n -> y
 PSTORE n -> y
 PWM n -> y
 QUOTA n -> y
 RAS n -> y
 RCU_TRACE y -> n
 RDS n -> m
 RD_BZIP2 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 REALTEK_PHY n -> y
 REGMAP_SPI m -> y
 REGULATOR_DA9210 n -> y
 REGULATOR_GPIO n -> y
 REGULATOR_MAX8973 n -> y
 REGULATOR_PBIAS n -> y
 REGULATOR_PFUZE100 n -> y
 REGULATOR_TI_ABB n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS6524X n -> y
 REISERFS_FS n -> m
 RFKILL_GPIO n -> y
 RMI4_CORE n -> m
 RT2X00 n -> m
 RTC_DEBUG n -> y
 RTC_DRV_BQ32K n -> y
 RTC_DRV_DS1307 n -> y
 RTC_DRV_DS1374 n -> y
 RTC_DRV_M41T80 n -> y
 RTC_DRV_R9701 n -> y
 RTC_DRV_RS5C372 n -> y
 RTC_DRV_RX4581 n -> y
 RTC_DRV_RX8010 n -> y
 RTC_DRV_RX8581 n -> y
 RTC_DRV_S35390A n -> y
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 RTL8187 n -> m
 SCHED_DEBUG y -> n
 SCSI_CONSTANTS n -> y
 SCSI_LOGGING n -> y
 SCSI_PROC_FS y -> n
 SCSI_SCAN_ASYNC n -> y
 SECCOMP y -> n
 SECTION_MISMATCH_WARN_ONLY y -> n
 SECURITYFS n -> y
 SECURITY_APPARMOR n -> y
 SECURITY_NETWORK n -> y
 SECURITY_PATH n -> y
 SENSORS_GPIO_FAN n -> y
 SENSORS_LM75 n -> m
 SENSORS_LM90 n -> y
 SENSORS_LM95245 n -> y
 SENSORS_MAX1619 n -> y
 SENSORS_TMP102 n -> y
 SERIAL_8250_DMA y -> n
 SERIAL_8250_DW n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_8250_NR_UARTS 4 -> 17
 SERIAL_8250_RUNTIME_UARTS 4 -> 17
 SERIAL_FSL_LPUART n -> y
 SERIAL_NONSTANDARD n -> y
 SERIAL_OF_PLATFORM n -> y
 SERIO_AMBAKMI n -> y
 SERIO_SERPORT y -> n
 SLAB_DEPRECATED n -> y
 SLHC m -> y
 SLUB y -> n
 SMP n -> y
 SND m -> y
 SND_PCM m -> y
 SND_SIMPLE_CARD m -> y
 SND_SIMPLE_CARD_UTILS m -> y
 SND_SOC m -> y
 SND_SOC_AK4642 n -> y
 SND_SOC_HDMI_CODEC m -> y
 SND_SOC_I2C_AND_SPI m -> y
 SND_SOC_SGTL5000 n -> y
 SND_SOC_WM8978 n -> y
 SND_TIMER m -> y
 SND_USB_AUDIO n -> y
 SOC_AM43XX n -> y
 SOC_TI n -> y
 SOFT_WATCHDOG m -> y
 SOUND m -> y
 SPI_CADENCE_QUADSPI n -> y
 SPI_DEBUG n -> y
 SPI_DESIGNWARE n -> y
 SPI_MEM n -> y
 SPI_SPIDEV n -> y
 SPI_TI_QSPI n -> y
 SQUASHFS_LZO n -> y
 SQUASHFS_XZ n -> y
 SRAM n -> y
 SSB n -> m
 STAGING n -> y
 STANDALONE y -> n
 STMMAC_ETH n -> y
 STP m -> y
 SUNRPC_DEBUG n -> y
 SWP_EMULATE n -> y
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 TEST_USER_COPY n -> m
 TEXTSEARCH_BM m -> y
 TEXTSEARCH_FSM m -> y
 TEXTSEARCH_KMP m -> y
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_GOV_FAIR_SHARE n -> y
 THERMAL_GOV_USER_SPACE n -> y
 THERMAL_WRITABLE_TRIPS n -> y
 TICK_CPU_ACCOUNTING y -> n
 TI_CPTS n -> y
 TI_EMIF n -> m
 TI_PIPE3 n -> y
 TI_SOC_THERMAL m -> y
 TI_THERMAL n -> y
 TOUCHSCREEN_ATMEL_MXT n -> y
 TOUCHSCREEN_EDT_FT5X06 n -> m
 TOUCHSCREEN_PIXCIR n -> m
 TOUCHSCREEN_ST1232 n -> y
 TRACER_SNAPSHOT n -> y
 TUN m -> y
 TUN_VNET_CROSS_LE n -> y
 UBIFS_FS n -> y
 UDF_FS n -> m
 UEVENT_HELPER n -> y
 UHID n -> m
 UIO n -> y
 UNIX_DIAG n -> y
 USB_ACM n -> y
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_CATC n -> m
 USB_CDC_COMPOSITE n -> m
 USB_CHIPIDEA n -> y
 USB_CONFIGFS n -> m
 USB_DWC2 n -> y
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_EPSON2888 n -> y
 USB_ETH n -> y
 USB_EZUSB_FX2 n -> m
 USB_FUNCTIONFS n -> m
 USB_GADGETFS n -> m
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_G_ACM_MS n -> m
 USB_G_HID n -> m
 USB_G_MULTI n -> m
 USB_G_SERIAL n -> m
 USB_HIDDEV n -> y
 USB_HUB_USB251XB n -> y
 USB_IPHETH n -> m
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_LAN78XX n -> m
 USB_LIBCOMPOSITE m -> y
 USB_MON n -> y
 USB_NET_CDCETHER m -> y
 USB_NET_CDC_MBIM n -> m
 USB_NET_CX82310_ETH n -> m
 USB_NET_DRIVERS m -> y
 USB_NET_GL620A n -> m
 USB_NET_HUAWEI_CDC_NCM n -> m
 USB_NET_INT51X1 n -> m
 USB_NET_KALMIA n -> m
 USB_NET_PLUSB n -> m
 USB_NET_QMI_WWAN n -> m
 USB_NET_RNDIS_WLAN n -> m
 USB_NET_SMSC75XX m -> y
 USB_NET_SMSC95XX m -> y
 USB_NET_SR9700 n -> m
 USB_NET_SR9800 n -> m
 USB_OHCI_HCD n -> y
 USB_OTG n -> y
 USB_PEGASUS m -> y
 USB_R8A66597_HCD n -> y
 USB_ROLE_SWITCH n -> y
 USB_SERIAL n -> y
 USB_ULPI n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET m -> y
 USB_U_ETHER m -> y
 USB_VL600 n -> m
 USB_WDM n -> m
 USB_XHCI_HCD n -> y
 USB_ZD1201 n -> m
 USB_ZERO n -> m
 USELIB n -> y
 VALIDATE_FS_PARSER n -> y
 VDSO y -> n
 VETH n -> y
 VEXPRESS_CONFIG n -> y
 VIRT_CPU_ACCOUNTING_GEN n -> y
 VLAN_8021Q m -> y
 VLAN_8021Q_GVRP n -> y
 VLAN_8021Q_MVRP n -> y
 VMSPLIT_2G n -> y
 VMSPLIT_3G y -> n
 VSOCKETS n -> m
 VT_HW_CONSOLE_BINDING n -> y
 VXLAN n -> m
 W1 n -> m
 WCN36XX n -> m
 WL12XX n -> m
 WL18XX n -> m
 WLCORE n -> m
 XDP_SOCKETS n -> y
 XFRM_IPCOMP m -> y
 XFRM_USER m -> y
 XFS_FS n -> m
 ZD1211RW n -> m
 ZLIB_DEFLATE m -> y
+6LOWPAN_DEBUGFS n
+6LOWPAN_GHC_EXT_HDR_DEST n
+6LOWPAN_GHC_EXT_HDR_FRAG n
+6LOWPAN_GHC_EXT_HDR_HOP n
+6LOWPAN_GHC_EXT_HDR_ROUTE n
+6LOWPAN_GHC_ICMPV6 n
+6LOWPAN_GHC_UDP n
+6LOWPAN_NHC m
+6LOWPAN_NHC_DEST m
+6LOWPAN_NHC_FRAGMENT m
+6LOWPAN_NHC_HOP m
+6LOWPAN_NHC_IPV6 m
+6LOWPAN_NHC_MOBILITY m
+6LOWPAN_NHC_ROUTING m
+6LOWPAN_NHC_UDP m
+8139CP n
+8139TOO n
+ABP060MG n
+ACENIC n
+ACORN_PARTITION n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD3552R n
+AD4130 n
+AD5064 n
+AD5110 n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+AD5272 n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686_SPI n
+AD5696_I2C n
+AD5755 n
+AD5758 n
+AD5761 n
+AD5764 n
+AD5766 n
+AD5770R n
+AD5791 n
+AD5933 n
+AD7091R5 n
+AD7124 n
+AD7150 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7292 n
+AD7293 n
+AD7298 n
+AD7303 n
+AD74115 n
+AD74413R n
+AD7476 n
+AD7606_IFACE_PARALLEL n
+AD7606_IFACE_SPI n
+AD7746 n
+AD7766 n
+AD7768_1 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD7949 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADA4250 n
+ADAPTEC_STARFIRE n
+ADF4350 n
+ADF4371 n
+ADF4377 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16460 n
+ADIS16475 n
+ADIS16480 n
+ADI_AXI_ADC n
+ADJD_S311 n
+ADM8211 n
+ADMV1013 n
+ADMV4420 n
+ADRF6780 n
+ADT7316 n
+ADUX1020 n
+ADXL313_I2C n
+ADXL313_SPI n
+ADXL355_I2C n
+ADXL355_SPI n
+ADXL367_I2C n
+ADXL367_SPI n
+ADXL372_I2C n
+ADXL372_SPI n
+ADXRS290 n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AFS_DEBUG n
+AFS_DEBUG_CURSOR n
+AF_RXRPC_DEBUG n
+AF_RXRPC_INJECT_LOSS n
+AF_RXRPC_INJECT_RX_DELAY n
+AF_RXRPC_IPV6 n
+AHCI_CEVA n
+AHCI_DM816 n
+AHCI_DWC n
+AHCI_IMX m
+AHCI_QORIQ n
+AIRO n
+AIX_PARTITION n
+AK09911 n
+AK8974 n
+AK8975 y
+AL3010 n
+AL3320A n
+ALIM7101_WDT n
+ALTERA_FREEZE_BRIDGE y
+ALTERA_MBOX n
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALX n
+AM2315 n
+AMD8111_ETH n
+AMIGA_PARTITION n
+APDS9300 n
+APDS9960 n
+APPLICOM n
+AQTION n
+ARCH_EMEV2 y
+ARCH_HAS_TICK_BROADCAST y
+ARCH_R7S72100 y
+ARCH_R7S9210 n
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7742 n
+ARCH_R8A7743 y
+ARCH_R8A7744 n
+ARCH_R8A7745 y
+ARCH_R8A77470 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_R9A06G032 y
+ARCH_RCAR_GEN1 y
+ARCH_RCAR_GEN2 y
+ARCH_RMOBILE y
+ARCH_RZN1 y
+ARCH_SH73A0 y
+ARCNET n
+ARM_CPU_TOPOLOGY y
+ARM_ERRATA_643719 n
+ARM_ERRATA_754327 n
+ARM_ERRATA_764369 y
+ARM_ERRATA_798181 y
+ARM_GIC_V2M y
+ARM_GIC_V3_ITS_PCI y
+ARM_GLOBAL_TIMER y
+ARM_GT_INITIAL_PRESCALER_VAL 1
+ARM_IMX_CPUFREQ_DT n
+ARM_MHU n
+ARM_MHU_V2 n
+ARM_OMAP2PLUS_CPUFREQ y
+ARM_PSCI_CHECKER n
+ARM_SCPI_PROTOCOL n
+ARM_TI_CPUFREQ y
+AS3935 n
+AS73211 n
+ASYNC_CORE y
+ASYNC_MEMCPY y
+ASYNC_PQ y
+ASYNC_RAID6_RECOV y
+ASYNC_RAID6_TEST n
+ASYNC_XOR y
+ATAGS_PROC y
+ATARI_PARTITION n
+ATA_BMDMA y
+ATA_FORCE y
+ATA_GENERIC n
+ATA_PIIX n
+ATA_SFF y
+ATA_VERBOSE_ERROR n
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED y
+ATH10K_PCI n
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH12K n
+ATH5K n
+ATH5K_PCI n
+ATH6KL_DEBUG n
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_TRACING n
+ATH6KL_USB m
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_COMMON y
+ATH9K_COMMON_DEBUG y
+ATH9K_COMMON_SPECTRAL n
+ATH9K_DEBUGFS y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DFS_DEBUGFS y
+ATH9K_DYNACK y
+ATH9K_HTC_DEBUGFS n
+ATH9K_HW y
+ATH9K_HWRNG n
+ATH9K_PCI y
+ATH9K_PCI_NO_EEPROM n
+ATH9K_PCOEM y
+ATH9K_RFKILL y
+ATH9K_STATION_STATISTICS y
+ATH9K_TX99 y
+ATH9K_WOW y
+ATH_COMMON y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATL1 n
+ATL1C n
+ATL1E n
+ATL2 n
+ATLAS_EZO_SENSOR n
+ATLAS_PH_SENSOR n
+ATMEL n
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_DRIVERS y
+ATM_DUMMY n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_LANE m
+ATM_MPOA m
+ATM_NICSTAR n
+ATM_SOLOS n
+ATM_TCP n
+AUDIT_GENERIC y
+AXI_DMAC n
+B43LEGACY_DEBUG y
+B43LEGACY_DMA y
+B43LEGACY_DMA_AND_PIO_MODE y
+B43LEGACY_DMA_MODE n
+B43LEGACY_HWRNG y
+B43LEGACY_LEDS y
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43LEGACY_PIO y
+B43LEGACY_PIO_MODE n
+B43_BCMA y
+B43_BCMA_PIO y
+B43_BUSES_BCMA n
+B43_BUSES_BCMA_AND_SSB y
+B43_BUSES_SSB n
+B43_DEBUG n
+B43_HWRNG y
+B43_LEDS y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B43_PHY_G y
+B43_PHY_HT y
+B43_PHY_LP y
+B43_PHY_N y
+B43_PIO y
+B43_SDIO n
+B43_SSB y
+BACKLIGHT_AS3711 n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LP855X n
+BACKLIGHT_PWM y
+BACKTRACE_VERBOSE n
+BATMAN_ADV_BATMAN_V y
+BATMAN_ADV_BLA y
+BATMAN_ADV_DAT y
+BATMAN_ADV_DEBUG n
+BATMAN_ADV_MCAST y
+BATMAN_ADV_NC y
+BATMAN_ADV_TRACING n
+BATTERY_DS2760 n
+BATTERY_MAX1721X n
+BCMA_BLOCKIO y
+BCMA_DEBUG n
+BCMA_DRIVER_GMAC_CMN n
+BCMA_DRIVER_GPIO n
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMA_HOST_SOC n
+BCM_VK n
+BE2ISCSI n
+BE2NET n
+BH1750 n
+BH1780 n
+BIG_LITTLE n
+BLK_CGROUP_PUNT_BIO y
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_NVME m
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_THROTTLING_LOW n
+BLK_MQ_PCI y
+BMA180 n
+BMA220 n
+BMA400 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BME680 n
+BMG160 n
+BMI088_ACCEL n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BNA n
+BNX2 n
+BNX2X n
+BNXT n
+BOOTPARAM_HUNG_TASK_PANIC n
+BOSCH_BNO055_I2C n
+BRCMDBG y
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB y
+BRCMUTIL m
+BRCM_TRACING y
+BSD_DISKLABEL n
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS_CHECK_INTEGRITY y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_6LOWPAN n
+BT_AOSPEXT n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X m
+BT_HCIBCM4377 n
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_POLL_SYNC y
+BT_HCIBTUSB_RTL y
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 n
+BT_HCIUART_INTEL n
+BT_HCIVHCI m
+BT_HIDP m
+BT_HS n
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_LE_L2CAP_ECRED y
+BT_MRVL m
+BT_MRVL_SDIO m
+BT_MSFTEXT n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BT_VIRTIO n
+CAN_8DEV_USB n
+CAN_BCM y
+CAN_CALC_BITTIMING y
+CAN_CAN327 n
+CAN_CC770 n
+CAN_CTUCANFD_PCI n
+CAN_CTUCANFD_PLATFORM n
+CAN_C_CAN y
+CAN_C_CAN_PCI n
+CAN_C_CAN_PLATFORM y
+CAN_DEBUG_DEVICES y
+CAN_DEV y
+CAN_EMS_USB n
+CAN_ESD_USB n
+CAN_ETAS_ES58X n
+CAN_F81604 n
+CAN_FLEXCAN y
+CAN_GRCAN n
+CAN_GS_USB n
+CAN_GW y
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_ISOTP n
+CAN_J1939 n
+CAN_KVASER_PCIEFD n
+CAN_KVASER_USB n
+CAN_MCBA_USB n
+CAN_MCP251X m
+CAN_MCP251XFD n
+CAN_M_CAN n
+CAN_NETLINK y
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW y
+CAN_RCAR y
+CAN_RCAR_CANFD n
+CAN_RX_OFFLOAD y
+CAN_SJA1000 n
+CAN_SLCAN n
+CAN_SOFTING n
+CAN_TI_HECC n
+CAN_UCAN n
+CAN_VCAN n
+CAN_VXCAN n
+CARL9170_DEBUGFS n
+CARL9170_HWRNG y
+CARL9170_LEDS y
+CARL9170_WPC y
+CASSINI n
+CB710_CORE n
+CC10001_ADC n
+CCS811 n
+CDROM y
+CEC_CH7322 n
+CEC_GPIO n
+CEPH_FS_POSIX_ACL y
+CEPH_FS_SECURITY_LABEL n
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_EXTRA_REGDB_KEYDIR ""
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CHARGER_TPS65090 y
+CHARGER_TWL4030 n
+CHELSIO_T1 n
+CHELSIO_T3 n
+CHELSIO_T4 n
+CHELSIO_T4VF n
+CLKSRC_ARM_GLOBAL_TIMER_SCHED_CLOCK y
+CLKSRC_IMX_GPT y
+CLK_EMEV2 y
+CLK_IMX5 y
+CLK_IMX6Q y
+CLK_IMX6SL y
+CLK_IMX8MM n
+CLK_IMX8MN n
+CLK_IMX8MP n
+CLK_IMX8MQ n
+CLK_IMX8ULP n
+CLK_IMX93 n
+CLK_INTEL_SOCFPGA y
+CLK_INTEL_SOCFPGA32 y
+CLK_QORIQ n
+CLK_R8A73A4 y
+CLK_R8A7740 y
+CLK_R8A7743 y
+CLK_R8A7745 y
+CLK_R8A77470 y
+CLK_R8A7778 y
+CLK_R8A7779 y
+CLK_R8A7790 y
+CLK_R8A7791 y
+CLK_R8A7792 y
+CLK_R8A7794 y
+CLK_R9A06G032 y
+CLK_RCAR_GEN2_CPG y
+CLK_RCAR_USB2_CLOCK_SEL n
+CLK_RENESAS y
+CLK_RENESAS_CPG_MSSR y
+CLK_RENESAS_CPG_MSTP y
+CLK_RENESAS_DIV6 y
+CLK_RZA1 y
+CLK_SH73A0 y
+CLK_VEXPRESS_OSC n
+CLK_VF610 y
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CMDLINE_EXTEND n
+CMDLINE_FORCE n
+CMDLINE_FROM_BOOTLOADER y
+CMDLINE_PARTITION y
+CNIC n
+COMMON_CLK_PWM n
+CONTEXT_TRACKING_USER y
+CONTEXT_TRACKING_USER_FORCE y
+CPUFREQ_DT y
+CPUFREQ_DT_PLATDEV y
+CPUSETS y
+CPU_FREQ_DEFAULT_GOV_CONSERVATIVE n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND n
+CPU_FREQ_DEFAULT_GOV_PERFORMANCE n
+CPU_FREQ_DEFAULT_GOV_POWERSAVE n
+CPU_FREQ_DEFAULT_GOV_SCHEDUTIL y
+CPU_FREQ_DEFAULT_GOV_USERSPACE n
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_GOV_SCHEDUTIL y
+CPU_FREQ_GOV_USERSPACE y
+CPU_FREQ_STAT y
+CPU_FREQ_THERMAL y
+CPU_HOTPLUG_STATE_CONTROL n
+CPU_ICACHE_MISMATCH_WORKAROUND n
+CPU_ISOLATION y
+CPU_RMAP y
+CRAMFS_BLOCKDEV y
+CRAMFS_MTD n
+CRASH_CORE y
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_ANUBIS m
+CRYPTO_ARC4 n
+CRYPTO_BLAKE2B_NEON n
+CRYPTO_CRC32_ARM_CE n
+CRYPTO_CRCT10DIF_ARM_CE n
+CRYPTO_CURVE25519_NEON n
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_DEV_FSL_CAAM_AHASH_API y
+CRYPTO_DEV_FSL_CAAM_AHASH_API_DESC y
+CRYPTO_DEV_FSL_CAAM_COMMON y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC y
+CRYPTO_DEV_FSL_CAAM_DEBUG n
+CRYPTO_DEV_FSL_CAAM_INTC n
+CRYPTO_DEV_FSL_CAAM_JR y
+CRYPTO_DEV_FSL_CAAM_PKC_API y
+CRYPTO_DEV_FSL_CAAM_PRNG_API y
+CRYPTO_DEV_FSL_CAAM_RINGSIZE 9
+CRYPTO_DEV_FSL_CAAM_RNG_API y
+CRYPTO_DEV_FSL_CAAM_RNG_TEST n
+CRYPTO_DEV_HIFN_795X n
+CRYPTO_DEV_MXS_DCP n
+CRYPTO_DEV_QAT_4XXX n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_SAHARA n
+CRYPTO_ECC m
+CRYPTO_ENGINE y
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_KHAZAD m
+CRYPTO_KPP m
+CRYPTO_LIB_DES y
+CRYPTO_NHPOLY1305_NEON n
+CRYPTO_PCRYPT n
+CRYPTO_SEED m
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_SIMD m
+CRYPTO_STATS n
+CRYPTO_TEA m
+CRYPTO_USER_API m
+CRYPTO_USER_API_ENABLE_OBSOLETE y
+CRYPTO_USER_API_RNG_CAVP n
+CS89x0 y
+CXD2880_SPI_DRV m
+CXL_BUS n
+DA280 n
+DA311 n
+DA9063_WATCHDOG y
+DDR y
+DEBUG_PER_CPU_MAPS n
+DEBUG_RSEQ n
+DEBUG_SLAB n
+DEBUG_VF_UART_PORT 1
+DEFAULT_CUBIC y
+DEFAULT_HUNG_TASK_TIMEOUT 120
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DEV_COREDUMP y
+DHT11 n
+DL2K n
+DLHL60D n
+DMADEVICES_VDEBUG y
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMA_ENGINE_RAID y
+DM_AUDIT n
+DM_BIO_PRISON y
+DM_CACHE_SMQ m
+DM_LOG_USERSPACE m
+DM_MULTIPATH_HST n
+DM_MULTIPATH_IOA n
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DP83640_PHY n
+DPM_WATCHDOG n
+DPOT_DAC n
+DPS310 n
+DRAGONRISE_FF y
+DRM_AMDGPU n
+DRM_AST n
+DRM_BOCHS n
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MODESET_LOCK n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER m
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_ETNAVIV_THERMAL y
+DRM_EXEC m
+DRM_FSL_LDB n
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_ADV7511_CEC y
+DRM_IMX8QM_LDB n
+DRM_IMX8QXP_LDB n
+DRM_IMX8QXP_PIXEL_COMBINER n
+DRM_IMX8QXP_PIXEL_LINK_TO_DPI n
+DRM_IMX_LCDC n
+DRM_IMX_LCDIF n
+DRM_LOONGSON n
+DRM_MGAG200 n
+DRM_MSM n
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_CMM y
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI n
+DRM_RCAR_LVDS y
+DRM_RCAR_MIPI_DSI y
+DRM_RCAR_USE_CMM y
+DRM_RCAR_USE_LVDS y
+DRM_RCAR_USE_MIPI_DSI y
+DRM_RZG2L_MIPI_DSI n
+DRM_SCHED y
+DRM_SHMOBILE n
+DRM_TTM m
+DRM_TTM_HELPER m
+DS1803 n
+DS4424 n
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2099 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_CXD2880 m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBH29 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MMAP n
+DVB_MN88443X m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_MXL692 m
+DVB_NET y
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TEST_DRIVERS n
+DVB_TS2020 m
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_ULE_DEBUG n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC y
+DWMAC_IMX8 y
+DWMAC_INTEL_PLAT n
+DWMAC_LOONGSON n
+DWMAC_SOCFPGA y
+DW_APB_TIMER y
+DW_APB_TIMER_OF y
+DW_DMAC_CORE y
+DW_DMAC_PCI n
+DW_EDMA n
+DW_XDATA_PCIE n
+E100 n
+E1000 m
+E1000E m
+ECRYPT_FS_MESSAGING y
+EDAC y
+EDAC_ALTERA n
+EDAC_DEBUG n
+EDAC_LAYERSCAPE n
+EDAC_LEGACY_SYSFS y
+EDAC_SYNOPSYS n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EM_TIMER_STI y
+ENA_ETHERNET n
+ENERGY_MODEL n
+ENIC n
+ENVELOPE_DETECTOR n
+EPIC100 n
+ET131X n
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_ADC_JACK n
+F2FS_CHECK_FS y
+F2FS_FAULT_INJECTION n
+F2FS_FS_COMPRESSION n
+F2FS_FS_POSIX_ACL y
+F2FS_FS_SECURITY y
+F2FS_FS_XATTR y
+F2FS_IOSTAT y
+F2FS_STAT_FS y
+F2FS_UNFAIR_RWSEM n
+FANOTIFY_ACCESS_PERMISSIONS y
+FDDI n
+FEALNX n
+FEC y
+FIELDBUS_DEV n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIRMWARE_MEMMAP n
+FM10K n
+FORCEDETH n
+FORCE_NR_CPUS n
+FPGA_BRIDGE y
+FPGA_DFL n
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_LATTICE_SYSCONFIG_SPI n
+FPGA_MGR_MACHXO2_SPI n
+FPGA_MGR_MICROCHIP_SPI n
+FPGA_MGR_SOCFPGA y
+FPGA_MGR_SOCFPGA_A10 n
+FPGA_MGR_XILINX_SPI n
+FPGA_REGION y
+FSL_ENETC n
+FSL_ENETC_IERB n
+FSL_ENETC_MDIO n
+FSL_ENETC_VF n
+FSL_IMX8_DDR_PMU n
+FSL_IMX9_DDR_PMU n
+FSL_PQ_MDIO n
+FSL_XGMAC_MDIO n
+FUN_ETH n
+FUSION n
+FW_LOADER_DEBUG y
+FW_LOADER_PAGED_BUF y
+FW_LOADER_SYSFS y
+FW_LOADER_USER_HELPER_FALLBACK n
+FXAS21002C n
+FXLS8962AF_I2C n
+FXLS8962AF_SPI n
+FXOS8700_I2C n
+FXOS8700_SPI n
+GACT_PROB y
+GARP y
+GEHC_ACHC n
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_ARCH_TOPOLOGY y
+GENERIC_CLOCKEVENTS_BROADCAST y
+GENERIC_IRQ_EFFECTIVE_AFF_MASK y
+GENERIC_IRQ_IPI y
+GENERIC_IRQ_MIGRATION y
+GIANFAR n
+GP2AP002 n
+GP2AP020A00F n
+GPIO_BT8XX n
+GPIO_EM y
+GPIO_EXAR n
+GPIO_GENERIC y
+GPIO_MXC n
+GPIO_PCA953X_IRQ n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_RCAR y
+GPIO_RDC321X n
+GPIO_STMPE n
+GPIO_SYSFS y
+GPIO_TPS65218 n
+GPIO_TPS6586X y
+GPIO_TS4800 n
+GPIO_TS4900 n
+GPIO_VF610 y
+GP_PCI1XXXX n
+GREENASIA_FF y
+GVE n
+HAMACHI n
+HAPPYMEAL n
+HARDLOCKUP_DETECTOR n
+HAVE_ARM_SCU y
+HAVE_ARM_TWD y
+HAVE_HARDLOCKUP_DETECTOR_BUDDY y
+HAVE_IMX_ANATOP y
+HAVE_IMX_GPC y
+HAVE_IMX_MMDC y
+HAVE_IMX_SRC y
+HDC100X n
+HDC2010 n
+HDQ_MASTER_OMAP m
+HERMES n
+HI8435 n
+HID_ACRUX_FF y
+HID_CP2112 m
+HID_FT260 n
+HID_LOGITECH_DJ n
+HID_NVIDIA_SHIELD n
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_LCD n
+HID_PICOLCD_LEDS y
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_CUSTOM_INTEL_HINGE n
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HIPPI n
+HISI_HIKEY_USB n
+HMC425 n
+HOLTEK_FF y
+HOSTAP_FIRMWARE y
+HOSTAP_FIRMWARE_NVRAM y
+HOSTAP_PCI n
+HOSTAP_PLX n
+HOTPLUG_CORE_SYNC y
+HOTPLUG_CORE_SYNC_DEAD y
+HOTPLUG_CPU y
+HOTPLUG_PCI n
+HP03 n
+HP206C n
+HP_ILO n
+HSI_BOARDINFO y
+HSI_CHAR n
+HTS221 n
+HTU21 n
+HW_RANDOM_IMX_RNGC y
+HW_RANDOM_TPM y
+HX711 n
+I2C_ALGOBIT y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_ALTERA n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_ARB_GPIO_CHALLENGE m
+I2C_DEMUX_PINCTRL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI n
+I2C_DESIGNWARE_SLAVE n
+I2C_GPIO_FAULT_INJECTOR n
+I2C_I801 n
+I2C_IMX y
+I2C_IMX_LPI2C n
+I2C_ISCH n
+I2C_MUX_GPIO n
+I2C_MUX_GPMUX n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NVIDIA_GPU n
+I2C_PCI1XXXX n
+I2C_PIIX4 n
+I2C_RCAR y
+I2C_RIIC y
+I2C_RZV2M n
+I2C_SH_MOBILE y
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SLAVE_EEPROM y
+I2C_SLAVE_TESTUNIT n
+I2C_SMBUS y
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+IAQCORE n
+ICE n
+ICP10100 n
+IEEE802154_6LOWPAN n
+IEEE802154_DRIVERS m
+IEEE802154_NL802154_EXPERIMENTAL n
+IEEE802154_SOCKET m
+IGB m
+IGBVF n
+IGB_HWMON y
+IGC n
+IIO_BUFFER y
+IIO_BUFFER_CB n
+IIO_BUFFER_DMA n
+IIO_BUFFER_DMAENGINE n
+IIO_BUFFER_HW_CONSUMER n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_INTERRUPT_TRIGGER n
+IIO_KFIFO_BUF y
+IIO_KX022A_I2C n
+IIO_KX022A_SPI n
+IIO_MUX n
+IIO_RESCALE n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_LSM9DS0 n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER n
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER y
+IIO_TRIGGERED_EVENT n
+IMX2_WDT y
+IMX7D_ADC n
+IMX7ULP_WDT n
+IMX8MM_THERMAL n
+IMX8QXP_ADC n
+IMX93_ADC n
+IMX_DMA n
+IMX_GPCV2_PM_DOMAINS n
+IMX_INTMUX y
+IMX_IPUV3_CORE n
+IMX_IRQSTEER y
+IMX_MBOX n
+IMX_MU_MSI m
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INA2XX_ADC n
+INET_DCCP_DIAG m
+INPUT_ADXL34X_I2C y
+INPUT_ADXL34X_SPI y
+INPUT_BBNSM_PWRKEY n
+INPUT_DA9063_ONKEY n
+INPUT_IBM_PANEL n
+INPUT_MC13783_PWRBUTTON n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INTEGRITY_AUDIT y
+INV_ICM42600_I2C n
+INV_ICM42600_SPI n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_API y
+IOMMU_DEFAULT_DMA_LAZY n
+IOMMU_DEFAULT_DMA_STRICT y
+IOMMU_DEFAULT_PASSTHROUGH n
+IPMB_DEVICE_INTERFACE n
+IPMMU_VMSA n
+IPV6_FOU m
+IPV6_FOU_TUNNEL m
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_SUBTREES y
+IPVLAN_L3S y
+IPVTAP n
+IPW2100 n
+IPW2200 n
+IP_DCCP_CCID2_DEBUG n
+IP_DCCP_CCID3 y
+IP_DCCP_CCID3_DEBUG n
+IP_DCCP_DEBUG n
+IP_DCCP_TFRC_LIB y
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP m
+IP_NF_TARGET_REDIRECT m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC n
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH n
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_TWOS n
+IP_VS_WLC m
+IP_VS_WRR m
+IRSD200 n
+ISL29125 n
+ISL29501 n
+ITG3200 n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE m
+IXGBEVF n
+IXGBE_DCB n
+IXGBE_HWMON y
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR n
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN n
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+JFS_DEBUG y
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JME n
+JOLIET y
+JSA1212 n
+KARMA_PARTITION n
+KEXEC_CORE y
+KEYBOARD_ADC n
+KEYBOARD_IMX n
+KEYBOARD_SNVS_PWRKEY n
+KEYBOARD_STMPE n
+KMX61 n
+KS7010 n
+KSZ884X_PCI n
+KXCJK1013 n
+KXSD9 n
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LDM_PARTITION n
+LEDS_MC13783 n
+LEDS_PWM y
+LEDS_SYSCON n
+LEDS_TRIGGER_DISK n
+LEGACY_PTY_COUNT 16
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LIDAR_LITE_V2 n
+LMP91000 n
+LOCK_SPIN_ON_OWNER y
+LOG_CPU_MAX_BUF_SHIFT 12
+LPC_ICH n
+LPC_SCH n
+LS_EXTIRQ y
+LS_SCFG_MSI y
+LTC1660 n
+LTC2471 n
+LTC2485 n
+LTC2496 n
+LTC2497 n
+LTC2632 n
+LTC2688 n
+LTC2983 n
+LTE_GDM724X n
+LTR501 n
+LTRF216A n
+LV0104CS n
+LZ4HC_COMPRESS m
+LZ4_COMPRESS m
+LZO_COMPRESS y
+M62332 n
+MAC80211_LEDS y
+MAC802154 n
+MACVTAP m
+MAC_PARTITION n
+MAG3110 n
+MAILBOX_TEST n
+MANAGER_SBS n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX11205 n
+MAX11410 n
+MAX1241 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX30208 n
+MAX31856 n
+MAX31865 n
+MAX44000 n
+MAX44009 n
+MAX517 n
+MAX5432 n
+MAX5481 n
+MAX5487 n
+MAX5522 n
+MAX5821 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MB1232 n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP3911 n
+MCP4018 n
+MCP41010 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4728 n
+MCP4922 n
+MCPM n
+MDIO m
+MDIO_REGMAP y
+MD_AUTODETECT y
+MD_FAULTY n
+MD_LINEAR y
+MD_MULTIPATH m
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_PLATFORM_SUPPORT y
+MEDIA_RADIO_SUPPORT y
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_SUPPORT_FILTER n
+MEDIA_TEST_SUPPORT y
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 m
+MEDIA_TUNER_FC0011 m
+MEDIA_TUNER_FC0012 m
+MEDIA_TUNER_FC0013 m
+MEDIA_TUNER_FC2580 m
+MEDIA_TUNER_IT913X m
+MEDIA_TUNER_M88RS6000T m
+MEDIA_TUNER_MAX2165 m
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 m
+MEDIA_TUNER_MT2060 m
+MEDIA_TUNER_MT2063 m
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 m
+MEDIA_TUNER_MT2266 m
+MEDIA_TUNER_MXL301RF m
+MEDIA_TUNER_MXL5005S m
+MEDIA_TUNER_MXL5007T m
+MEDIA_TUNER_QM1D1B0004 m
+MEDIA_TUNER_QM1D1C0042 m
+MEDIA_TUNER_QT1010 m
+MEDIA_TUNER_R820T m
+MEDIA_TUNER_SI2157 m
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 m
+MEDIA_TUNER_TDA18218 m
+MEDIA_TUNER_TDA18250 m
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 m
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEDIA_USB_SUPPORT n
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MFD_ALTERA_A10SR n
+MFD_ALTERA_SYSMGR n
+MFD_JANZ_CMODIO n
+MFD_MC13XXX y
+MFD_RDC321X n
+MFD_VEXPRESS_SYSREG n
+MFD_VX855 n
+MINIX_SUBPARTITION n
+MISC_ALCOR_PCI n
+MISC_RTSX_PCI n
+MLX4_EN n
+MLX5_CORE n
+MLX90614 n
+MLX90632 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_CB710 n
+MMC_DW_BLUEFIELD n
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 n
+MMC_DW_K3 n
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_MXC n
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_PCI n
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC y
+MMC_SH_MMCIF y
+MMC_TIFM_SD n
+MMC_TMIO_CORE y
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOUSE_PS2_ELANTECH_SMBUS y
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPLS_ROUTING n
+MPRLS0025PA n
+MPU3050_I2C n
+MRP y
+MS5611 n
+MS5637 n
+MSA311 n
+MT7603E n
+MT7615E n
+MT76x0E n
+MT76x2E n
+MT7915E n
+MT7921E n
+MT7996E n
+MTD_IMPA7 n
+MTD_INTEL_VR_NOR n
+MTD_NAND_ARASAN n
+MTD_NAND_BRCMNAND n
+MTD_NAND_CADENCE n
+MTD_NAND_CAFE n
+MTD_NAND_CORE y
+MTD_NAND_DENALI y
+MTD_NAND_DENALI_DT y
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_ECC y
+MTD_NAND_ECC_SW_HAMMING_SMC n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPIO n
+MTD_NAND_GPMI_NAND n
+MTD_NAND_INTEL_LGM n
+MTD_NAND_MXC n
+MTD_NAND_MXIC n
+MTD_NAND_NANDSIM n
+MTD_NAND_OMAP2 n
+MTD_NAND_PL35X n
+MTD_NAND_PLATFORM n
+MTD_NAND_RENESAS n
+MTD_NAND_RICOH n
+MTD_NAND_VF610_NFC n
+MTD_PMC551 n
+MTD_SPI_NOR_SWP_DISABLE n
+MTD_SPI_NOR_SWP_DISABLE_ON_VOLATILE y
+MTD_SPI_NOR_SWP_KEEP n
+MTD_SPI_NOR_USE_4K_SECTORS n
+MUTEX_SPIN_ON_OWNER y
+MWIFIEX_PCIE n
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MWL8K n
+MXC4005 n
+MXC6255 n
+MXC_CLK y
+MXC_TZIC y
+MXS_DMA y
+MYRI10GE n
+NAU7802 n
+NETCONSOLE_DYNAMIC y
+NETFILTER_NETLINK_HOOK n
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_NAT y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_MASQUERADE y
+NETFILTER_XT_TARGET_NETMAP m
+NETFILTER_XT_TARGET_REDIRECT m
+NETFILTER_XT_TARGET_SECMARK m
+NETXEN_NIC n
+NET_EMATCH_CANID n
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET n
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FC n
+NET_FLOW_LIMIT y
+NET_MPLS_GSO m
+NET_SCH_FQ_PIE n
+NET_SCH_MQPRIO_LIB m
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_TULIP n
+NET_VENDOR_3COM y
+NET_VENDOR_ADAPTEC y
+NET_VENDOR_AGERE y
+NET_VENDOR_ALTEON y
+NET_VENDOR_AMD y
+NET_VENDOR_ATHEROS y
+NET_VENDOR_BROCADE y
+NET_VENDOR_CHELSIO y
+NET_VENDOR_CISCO y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK y
+NET_VENDOR_EMULEX y
+NET_VENDOR_FREESCALE y
+NET_VENDOR_MYRI y
+NET_VENDOR_NETERION y
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI y
+NET_VENDOR_PACKET_ENGINES y
+NET_VENDOR_QLOGIC y
+NET_VENDOR_RDC y
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN y
+NET_VENDOR_SIS y
+NET_VENDOR_SUN y
+NET_VENDOR_TEHUTI y
+NET_VRF n
+NFP n
+NFSD_BLOCKLAYOUT n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL y
+NFS_ACL_SUPPORT y
+NFS_DEBUG y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_2_READ_PLUS y
+NFS_V4_2_SSC_HELPER y
+NFS_V4_SECURITY_LABEL y
+NFT_COMPAT m
+NFT_CONNLIMIT n
+NFT_CT m
+NFT_DUP_IPV4 n
+NFT_DUP_IPV6 n
+NFT_DUP_NETDEV n
+NFT_FIB_IPV4 n
+NFT_FIB_IPV6 n
+NFT_FWD_NETDEV n
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_NAT m
+NFT_NUMGEN n
+NFT_OSF n
+NFT_QUEUE m
+NFT_QUOTA n
+NFT_REDIR m
+NFT_REJECT m
+NFT_REJECT_INET m
+NFT_REJECT_IPV4 m
+NFT_REJECT_IPV6 m
+NFT_REJECT_NETDEV n
+NFT_SOCKET n
+NFT_SYNPROXY n
+NFT_TPROXY n
+NFT_TUNNEL n
+NFT_XFRM n
+NF_CONNTRACK_OVS y
+NF_CONNTRACK_SECMARK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_DUP_NETDEV n
+NF_FLOW_TABLE n
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IRC m
+NF_NAT_MASQUERADE y
+NF_NAT_OVS y
+NF_NAT_PPTP m
+NF_NAT_REDIRECT y
+NF_NAT_SIP m
+NF_NAT_SNMP_BASIC y
+NF_NAT_TFTP y
+NF_TABLES_ARP n
+NF_TABLES_BRIDGE n
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NGBE n
+NIU n
+NOA1305 n
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_DEBUG_PUSH n
+NOZOMI n
+NO_HZ_FULL n
+NO_IOPORT_MAP y
+NR_CPUS 2
+NTB n
+NTFS_DEBUG y
+NTFS_RW y
+NTP_PPS n
+NVMEM_IMX_IIM n
+NVMEM_IMX_OCOTP n
+NVMEM_IMX_OCOTP_ELE n
+NVMEM_REBOOT_MODE n
+NVMEM_SNVS_LPGPR n
+NVMEM_VF610_OCOTP n
+NVME_AUTH n
+NVME_CORE m
+NVME_HWMON n
+NVME_MULTIPATH n
+NVME_VERBOSE_ERRORS n
+N_HDLC m
+OCFS2_DEBUG_FS y
+OCFS2_DEBUG_MASKLOG y
+OCFS2_FS_O2CB m
+OCFS2_FS_STATS y
+OF_FPGA_REGION n
+OF_GPIO_MM_GPIOCHIP y
+OF_IOMMU y
+OMAP2PLUS_MBOX y
+OMAP_IOMMU_DEBUG n
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_SSI n
+OPENVSWITCH_GENEVE m
+OPENVSWITCH_GRE m
+OPENVSWITCH_VXLAN m
+OPT3001 n
+OPT4001 n
+OSF_PARTITION n
+PA12203001 n
+PALMAS_GPADC n
+PANTHERLORD_FF y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IMX n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OF_PLATFORM n
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PC104 n
+PCIEAER n
+PCIEASPM y
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_CADENCE_PLAT_HOST n
+PCIE_DW_PLAT_HOST n
+PCIE_MICROCHIP_HOST n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR_HOST n
+PCIE_XILINX n
+PCIPCWATCHDOG n
+PCI_DEBUG n
+PCI_DOMAINS y
+PCI_DOMAINS_GENERIC y
+PCI_DYNAMIC_OF_NODES n
+PCI_ECAM y
+PCI_ENDPOINT n
+PCI_ENDPOINT_TEST n
+PCI_FTPCI100 n
+PCI_HOST_COMMON y
+PCI_HOST_GENERIC y
+PCI_IMX6_HOST n
+PCI_IOV n
+PCI_J721E_HOST n
+PCI_LABEL y
+PCI_LAYERSCAPE n
+PCI_MESON n
+PCI_MSI y
+PCI_PASID n
+PCI_PRI n
+PCI_QUIRKS y
+PCI_RCAR_GEN2 y
+PCI_STUB n
+PCI_SW_SWITCHTEC n
+PCI_SYSCALL y
+PCI_V3_SEMI n
+PCNET32 n
+PCPU_DEV_REFCNT y
+PCS_LYNX y
+PCS_RZN1_MIIC n
+PCS_XPCS y
+PDC_ADMA n
+PHANTOM n
+PHYLIB_LEDS y
+PHY_CPCAP_USB n
+PHY_QCOM_USB_HS n
+PHY_QCOM_USB_HSIC n
+PHY_R8A779F0_ETHERNET_SERDES n
+PHY_RCAR_GEN2 y
+PHY_RCAR_GEN3_PCIE n
+PHY_RCAR_GEN3_USB2 n
+PHY_RCAR_GEN3_USB3 n
+PHY_SAMSUNG_USB2 n
+PHY_TUSB1210 n
+PI433 n
+PINCTRL_IMX y
+PINCTRL_IMX51 y
+PINCTRL_IMX53 y
+PINCTRL_IMX6Q y
+PINCTRL_IMX6SL y
+PINCTRL_IMX8ULP n
+PINCTRL_IMX93 n
+PINCTRL_IMXRT1050 n
+PINCTRL_IMXRT1170 n
+PINCTRL_PFC_EMEV2 y
+PINCTRL_PFC_R8A73A4 y
+PINCTRL_PFC_R8A7740 y
+PINCTRL_PFC_R8A7743 y
+PINCTRL_PFC_R8A7745 y
+PINCTRL_PFC_R8A77470 y
+PINCTRL_PFC_R8A7778 y
+PINCTRL_PFC_R8A7779 y
+PINCTRL_PFC_R8A7790 y
+PINCTRL_PFC_R8A7791 y
+PINCTRL_PFC_R8A7792 y
+PINCTRL_PFC_R8A7793 y
+PINCTRL_PFC_R8A7794 y
+PINCTRL_PFC_SH73A0 y
+PINCTRL_RENESAS y
+PINCTRL_RZA1 y
+PINCTRL_RZN1 n
+PINCTRL_SH_PFC y
+PINCTRL_SH_PFC_GPIO y
+PINCTRL_VF610 y
+PING n
+PL320_MBOX n
+PLATFORM_MHU n
+PLX_DMA n
+PM_SLEEP_SMP y
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+POWER_RESET_BRCMKONA n
+POWER_RESET_BRCMSTB y
+POWER_RESET_GPIO y
+POWER_RESET_GPIO_RESTART y
+POWER_RESET_LTC2952 n
+POWER_RESET_REGULATOR n
+POWER_RESET_RESTART n
+POWER_RESET_RMOBILE y
+POWER_RESET_SYSCON y
+POWER_RESET_SYSCON_POWEROFF n
+POWER_RESET_VERSATILE n
+POWER_RESET_VEXPRESS y
+PPPOATM n
+PPPOL2TP m
+PRISM2_USB n
+PROC_EVENTS y
+PROC_PID_CPUSET y
+PSTORE_BLK n
+PSTORE_COMPRESS y
+PSTORE_CONSOLE y
+PSTORE_DEFAULT_KMSG_BYTES 10240
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PTP_1588_CLOCK_INES n
+PTP_1588_CLOCK_OCP n
+PWM_ATMEL_TCB n
+PWM_CLK n
+PWM_DEBUG n
+PWM_DWC n
+PWM_FSL_FTM n
+PWM_IMX1 n
+PWM_IMX27 n
+PWM_IMX_TPM n
+PWM_OMAP_DMTIMER n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_STMPE n
+PWM_SYSFS y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TWL n
+PWM_TWL_LED n
+PWM_XILINX n
+PWRSEQ_SD8787 n
+QED n
+QFMT_V1 m
+QFMT_V2 m
+QLA3XXX n
+QLCNIC n
+QLGE n
+QORIQ_CPUFREQ n
+QORIQ_THERMAL n
+QTNFMAC_PCIE n
+QUOTACTL y
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE m
+R6040 n
+R8169 n
+R8712U n
+RADIO_ADAPTERS y
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAID6_PQ y
+RAID6_PQ_BENCHMARK y
+RAPIDIO n
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL n
+RCAR_GYRO_ADC n
+RCAR_THERMAL y
+RDS_DEBUG n
+RDS_TCP m
+REED_SOLOMON y
+REED_SOLOMON_DEC8 y
+REED_SOLOMON_ENC8 y
+REGULATOR_ANATOP y
+REGULATOR_AS3711 y
+REGULATOR_DA9063 n
+REGULATOR_MC13783 n
+REGULATOR_MC13892 n
+REGULATOR_PWM n
+REGULATOR_TPS65090 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6586X y
+REGULATOR_VEXPRESS n
+REISERFS_CHECK y
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RENESAS_DMA y
+RENESAS_ETHER_SWITCH n
+RENESAS_INTC_IRQPIN y
+RENESAS_IRQC y
+RENESAS_OSTM y
+RENESAS_RPCIF n
+RENESAS_RZA1_IRQC y
+RENESAS_RZAWDT n
+RENESAS_RZG2LWDT n
+RENESAS_RZN1WDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RESET_SIMPLE y
+RESET_SOCFPGA y
+RFD77402 n
+RFS_ACCEL y
+RICHTEK_RTQ6056 n
+RMI4_2D_SENSOR y
+RMI4_F03 y
+RMI4_F03_SERIO m
+RMI4_F11 y
+RMI4_F12 y
+RMI4_F30 y
+RMI4_F34 n
+RMI4_F3A n
+RMI4_F54 n
+RMI4_F55 n
+RMI4_I2C n
+RMI4_SMB n
+RMI4_SPI n
+ROHM_BU27008 n
+ROHM_BU27034 n
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA1 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA2 n
+RPCSEC_GSS_KRB5_ENCTYPES_CAMELLIA n
+RPMSG_QCOM_GLINK_RPM n
+RPR0521 n
+RPS y
+RST_RCAR y
+RT2400PCI n
+RT2500PCI n
+RT2500USB m
+RT2800PCI n
+RT2800USB m
+RT2800USB_RT33XX y
+RT2800USB_RT3573 y
+RT2800USB_RT35XX y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2800_LIB m
+RT2X00_DEBUG n
+RT2X00_LIB m
+RT2X00_LIB_CRYPTO y
+RT2X00_LIB_DEBUGFS n
+RT2X00_LIB_FIRMWARE y
+RT2X00_LIB_LEDS y
+RT2X00_LIB_USB m
+RT61PCI n
+RT73USB m
+RTC_DRV_BBNSM n
+RTC_DRV_DA9063 y
+RTC_DRV_DS1307_CENTURY n
+RTC_DRV_DS1374_WDT n
+RTC_DRV_FSL_FTM_ALARM n
+RTC_DRV_HID_SENSOR_TIME n
+RTC_DRV_IMXDI n
+RTC_DRV_M41T80_WDT n
+RTC_DRV_MC13XXX n
+RTC_DRV_MXC y
+RTC_DRV_MXC_V2 n
+RTC_DRV_RZN1 n
+RTC_DRV_SH n
+RTC_DRV_SNVS y
+RTC_DRV_TPS6586X n
+RTL8180 n
+RTL8187_LEDS y
+RTL8188EE n
+RTL8192CE n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8192U n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTLLIB n
+RTS5208 n
+RWSEM_SPIN_ON_OWNER y
+RXKAD n
+RXPERF n
+RZG2L_THERMAL n
+RZN1_DMAMUX n
+S2IO n
+SATA_ACARD_AHCI n
+SATA_AHCI m
+SATA_AHCI_PLATFORM y
+SATA_DWC n
+SATA_HOST y
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV m
+SATA_NV n
+SATA_PMP y
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SC92031 n
+SCA3000 n
+SCA3300 n
+SCD30_CORE n
+SCD4X n
+SCHED_CORE n
+SCHED_MC y
+SCHED_MM_CID y
+SCHED_SMT y
+SCHED_THERMAL_PRESSURE y
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_BUSLOGIC n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FDOMAIN_PCI n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPI3MR n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_MYRB n
+SCSI_MYRS n
+SCSI_NSP32 n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_WD719X n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SD_ADC_MODULATOR n
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_EXPORT_BINARY y
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_APPARMOR_INTROSPECT_POLICY y
+SECURITY_APPARMOR_PARANOID_LOAD y
+SECURITY_NETWORK_XFRM y
+SECURITY_SELINUX n
+SENSEAIR_SUNRISE_CO2 n
+SENSIRION_SGP30 n
+SENSIRION_SGP40 n
+SENSORS_ACBEL_FSG032 n
+SENSORS_ADM1266 n
+SENSORS_ADM1275 n
+SENSORS_BEL_PFE n
+SENSORS_BPA_RS600 n
+SENSORS_DELTA_AHE50DC_FAN n
+SENSORS_DPS920AB n
+SENSORS_DRIVETEMP n
+SENSORS_FSP_3Y n
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_I5K_AMB n
+SENSORS_IBM_CFFPS n
+SENSORS_IIO_HWMON n
+SENSORS_INSPUR_IPSPS n
+SENSORS_IR35221 n
+SENSORS_IR36021 n
+SENSORS_IR38064 n
+SENSORS_IRPS5401 n
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_ISL68137 n
+SENSORS_LM25066 n
+SENSORS_LT7182S n
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_LTC3815 n
+SENSORS_MAX15301 n
+SENSORS_MAX16064 n
+SENSORS_MAX16601 n
+SENSORS_MAX20730 n
+SENSORS_MAX20751 n
+SENSORS_MAX31785 n
+SENSORS_MAX34440 n
+SENSORS_MAX8688 n
+SENSORS_MC13783_ADC n
+SENSORS_MP2888 n
+SENSORS_MP2975 n
+SENSORS_MP5023 n
+SENSORS_MPQ7932 n
+SENSORS_NTC_THERMISTOR m
+SENSORS_PIM4328 n
+SENSORS_PLI1209BC n
+SENSORS_PM6764TR n
+SENSORS_PMBUS y
+SENSORS_PWM_FAN n
+SENSORS_PXE1610 n
+SENSORS_Q54SJ108A2 n
+SENSORS_RM3100_I2C n
+SENSORS_RM3100_SPI n
+SENSORS_SIS5595 n
+SENSORS_STPDDC60 n
+SENSORS_TDA38640 n
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_TPS546D24 n
+SENSORS_TSL2563 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SENSORS_XDPE122 n
+SENSORS_XDPE152 n
+SENSORS_ZL6100 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_DWLIB y
+SERIAL_8250_EM y
+SERIAL_8250_EXAR y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_PCI y
+SERIAL_8250_PCI1XXXX n
+SERIAL_8250_PCILIB y
+SERIAL_8250_PERICOM y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_IMX_EARLYCON y
+SERIAL_JSM n
+SERIAL_RP2 n
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE y
+SERIAL_SH_SCI_DMA y
+SERIAL_SH_SCI_EARLYCON y
+SERIAL_SH_SCI_NR_UARTS 18
+SERIO_PCIPS2 n
+SFC n
+SFC_FALCON n
+SFC_SIENA n
+SGETMASK_SYSCALL n
+SGI_PARTITION n
+SH_ETH y
+SH_TIMER_CMT y
+SH_TIMER_MTU2 y
+SH_TIMER_TMU y
+SI1133 n
+SI1145 n
+SI7005 n
+SI7020 n
+SIS190 n
+SIS900 n
+SKGE m
+SKGE_DEBUG n
+SKGE_GENESIS n
+SKY2 n
+SLAB y
+SLICOSS n
+SMARTJOYPLUS_FF y
+SMP_ON_UP y
+SMSC9420 n
+SMS_SDIO_DRV n
+SND_AD1889 n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AW2 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_ECHO3G n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA_INTEL n
+SND_HDSP n
+SND_HDSPM n
+SND_HWDEP y
+SND_ICE1724 n
+SND_IMX_SOC n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_MIA n
+SND_MIXART n
+SND_MONA n
+SND_NM256 n
+SND_OXYGEN n
+SND_PCI y
+SND_PCXHR n
+SND_RAWMIDI y
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SOC_AUDIO_IIO_AUX n
+SND_SOC_FSL_AUD2HTX n
+SND_SOC_RCAR y
+SND_SOC_SH4_FSI y
+SND_USB_AUDIO_MIDI_V2 n
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRTUOSO n
+SND_VX222 n
+SND_YMFPCI n
+SOCFPGA_FPGA_BRIDGE n
+SOCFPGA_SUSPEND n
+SOCK_RX_QUEUE_MAPPING y
+SOC_IMX5 y
+SOC_IMX50 n
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_IMX6SLL n
+SOC_IMX6SX n
+SOC_IMX6UL n
+SOC_IMX7D n
+SOC_IMX7ULP n
+SOC_IMX8M n
+SOC_IMX9 n
+SOC_LS1021A y
+SOC_RENESAS y
+SOC_VF610 y
+SOLARIS_X86_PARTITION n
+SONY_FF y
+SPI_CADENCE_XSPI n
+SPI_DW_DMA n
+SPI_DW_MMIO y
+SPI_DW_PCI n
+SPI_FSL_DSPI n
+SPI_FSL_LPSPI n
+SPI_FSL_QUADSPI n
+SPI_IMX y
+SPI_NXP_FLEXSPI n
+SPI_PCI1XXXX n
+SPI_PXA2XX n
+SPI_RSPI y
+SPI_RZV2M_CSI n
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPI_SN_F_OSPI n
+SPS30_I2C n
+SRAM_EXEC y
+SRF04 n
+SRF08 n
+SSB_B43_PCI_BRIDGE y
+SSB_BLOCKIO y
+SSB_DRIVER_GPIO n
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SDIOHOST y
+SSB_SDIOHOST_POSSIBLE y
+SSB_SPROM y
+SSIF_IPMI_BMC n
+STAGING_BOARD y
+STAGING_MEDIA n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMMAC_PCI n
+STMMAC_PLATFORM y
+STMMAC_SELFTESTS n
+STMPE_ADC n
+STMPE_I2C y
+STMPE_SPI n
+STMP_DEVICE y
+ST_UVIS25 n
+SUNDANCE n
+SUNGEM n
+SUNRPC_BACKCHANNEL y
+SUNRPC_SWAP y
+SUN_PARTITION n
+SUSPEND_SKIP_SYNC n
+SX9310 n
+SX9324 n
+SX9360 n
+SX9500 n
+SYSCON_REBOOT_MODE n
+SYSC_R8A7743 y
+SYSC_R8A7745 y
+SYSC_R8A77470 y
+SYSC_R8A7779 y
+SYSC_R8A7790 y
+SYSC_R8A7791 y
+SYSC_R8A7792 y
+SYSC_R8A7794 y
+SYSC_RCAR y
+SYSC_RMOBILE y
+SYSV68_PARTITION n
+SYS_SUPPORTS_EM_STI y
+SYS_SUPPORTS_SH_CMT y
+SYS_SUPPORTS_SH_MTU2 y
+SYS_SUPPORTS_SH_TMU y
+T5403 n
+TAP m
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI y
+TCG_TIS_SPI_CR50 n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC m
+TCP_CONG_CDG n
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_NV n
+TCP_CONG_SCALABLE m
+TCP_CONG_VEGAS m
+TCP_CONG_VENO m
+TCP_CONG_WESTWOOD m
+TCP_CONG_YEAH m
+TCS3414 n
+TCS3472 n
+TEHUTI n
+TEST_DYNAMIC_DEBUG n
+THERMAL_DEFAULT_GOV_BANG_BANG n
+THRUSTMASTER_FF y
+TIFM_CORE n
+TIGON3 m
+TIGON3_HWMON y
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS1100 n
+TI_ADS124S08 n
+TI_ADS131E08 n
+TI_ADS7924 n
+TI_ADS7950 n
+TI_ADS8344 n
+TI_ADS8688 n
+TI_AM335X_ADC m
+TI_DAC082S085 n
+TI_DAC5571 n
+TI_DAC7311 n
+TI_DAC7612 n
+TI_EMIF_SRAM n
+TI_LMP92064 n
+TI_PRUSS n
+TI_PWMSS y
+TI_TLC4541 n
+TI_TMAG5273 n
+TI_TSC2046 n
+TLAN n
+TMP006 n
+TMP007 n
+TMP117 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_COLIBRI_VF50 n
+TOUCHSCREEN_MC13783 n
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TS4800 n
+TPL0102 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRIM_UNUSED_KSYMS n
+TS4800_IRQ n
+TS4800_WATCHDOG n
+TSL2583 n
+TSL2591 n
+TSL2772 n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TTY_PRINTK n
+TWL4030_MADC n
+TWL6030_GPADC n
+TXGBE n
+TYPHOON n
+UACCE n
+UBIFS_ATIME_SUPPORT n
+UBIFS_FS_ADVANCED_COMPR y
+UBIFS_FS_AUTHENTICATION n
+UBIFS_FS_LZO y
+UBIFS_FS_SECURITY y
+UBIFS_FS_XATTR y
+UBIFS_FS_ZLIB y
+UBIFS_FS_ZSTD y
+UCLAMP_TASK n
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ y
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ y
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNIXWARE_DISKLABEL n
+US5182D n
+USB4 n
+USB_AMD5536UDC n
+USB_ATM n
+USB_CDC_PHONET m
+USB_CHIPIDEA_GENERIC y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_IMX y
+USB_CHIPIDEA_MSM y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_TEGRA y
+USB_CHIPIDEA_UDC n
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_MIDI2 n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DSBR n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EG20T n
+USB_EHCI_PCI y
+USB_EMXX n
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_FUNCTIONFS_ETH y
+USB_FUNCTIONFS_GENERIC y
+USB_FUNCTIONFS_RNDIS y
+USB_F_ACM m
+USB_F_ECM y
+USB_F_EEM y
+USB_F_FS m
+USB_F_HID m
+USB_F_OBEX m
+USB_F_PHONET m
+USB_F_RNDIS y
+USB_F_SERIAL m
+USB_F_SS_LB m
+USB_F_SUBSET y
+USB_GOKU n
+USB_G_MULTI_CDC y
+USB_G_MULTI_RNDIS y
+USB_G_NOKIA m
+USB_G_WEBCAM n
+USB_HCD_BCMA n
+USB_HCD_SSB n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KEENE n
+USB_MA901 n
+USB_MR800 n
+USB_MXS_PHY y
+USB_NET2280 n
+USB_OHCI_HCD_OMAP3 y
+USB_OHCI_HCD_PCI y
+USB_OHCI_HCD_PLATFORM y
+USB_OTG_DISABLE_EXTERNAL_HUB n
+USB_OTG_FSM n
+USB_PCI y
+USB_PULSE8_CEC n
+USB_RAINSHADOW_CEC n
+USB_RAREMONO n
+USB_RENESAS_USB3 n
+USB_RENESAS_USBF n
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD n
+USB_RENESAS_USBHS_UDC y
+USB_SERIAL_AIRCABLE m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE n
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG m
+USB_SERIAL_F81232 m
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO y
+USB_SERIAL_GARMIN m
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ m
+USB_SERIAL_IPW m
+USB_SERIAL_IR m
+USB_SERIAL_IUU m
+USB_SERIAL_KEYSPAN m
+USB_SERIAL_KEYSPAN_PDA m
+USB_SERIAL_KLSI m
+USB_SERIAL_KOBIL_SCT m
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN m
+USB_SERIAL_OMNINET m
+USB_SERIAL_OPTICON m
+USB_SERIAL_OPTION y
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 y
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM m
+USB_SERIAL_SAFE y
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_SIERRAWIRELESS m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL m
+USB_SERIAL_TI y
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR m
+USB_SERIAL_WHITEHEAT m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN y
+USB_SERIAL_XR n
+USB_SERIAL_XSENS_MT m
+USB_UHCI_HCD n
+USB_ULPI_VIEWPORT y
+USB_U_SERIAL m
+USB_XHCI_DBGCAP n
+USB_XHCI_PCI y
+USB_XHCI_PCI_RENESAS n
+USB_XHCI_PLATFORM y
+USB_XHCI_RCAR y
+USB_ZERO_HNPTEST n
+U_SERIAL_CONSOLE n
+V4L2_ASYNC y
+V4L2_FWNODE y
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VCNL3020 n
+VCNL4000 n
+VCNL4035 n
+VEML6030 n
+VEML6070 n
+VF610_ADC n
+VF610_DAC n
+VF_USE_ARM_GLOBAL_TIMER y
+VF_USE_PIT_TIMER n
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VHOST_VSOCK n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_AD5820 n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 y
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X n
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_AR0521 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_CAMERA_SENSOR y
+VIDEO_CCS n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DS90UB913 n
+VIDEO_DS90UB953 n
+VIDEO_DS90UB960 n
+VIDEO_DW9714 n
+VIDEO_DW9719 n
+VIDEO_DW9768 n
+VIDEO_DW9807_VCM n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GS1662 n
+VIDEO_HI556 n
+VIDEO_HI846 n
+VIDEO_HI847 n
+VIDEO_I2C n
+VIDEO_IMX208 n
+VIDEO_IMX214 n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_IMX290 n
+VIDEO_IMX296 n
+VIDEO_IMX319 n
+VIDEO_IMX334 n
+VIDEO_IMX335 n
+VIDEO_IMX355 n
+VIDEO_IMX412 n
+VIDEO_IMX415 n
+VIDEO_IMX7_CSI n
+VIDEO_IMX8MQ_MIPI_CSI2 n
+VIDEO_IMX8_ISI n
+VIDEO_IMX_MIPI_CSIS n
+VIDEO_ISL7998X n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_MAX9286 n
+VIDEO_ML86V7667 y
+VIDEO_MSP3400 n
+VIDEO_MT9M001 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_OG01A1B n
+VIDEO_OV01A10 n
+VIDEO_OV02A10 n
+VIDEO_OV08D10 n
+VIDEO_OV08X40 n
+VIDEO_OV13858 n
+VIDEO_OV13B10 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV4689 n
+VIDEO_OV5640 n
+VIDEO_OV5645 n
+VIDEO_OV5647 n
+VIDEO_OV5648 n
+VIDEO_OV5670 n
+VIDEO_OV5675 n
+VIDEO_OV5693 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV8856 n
+VIDEO_OV8858 n
+VIDEO_OV8865 n
+VIDEO_OV9282 n
+VIDEO_OV9640 n
+VIDEO_OV9650 n
+VIDEO_RDACM20 n
+VIDEO_RDACM21 n
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_ST_MIPID02 n
+VIDEO_ST_VGXY61 n
+VIDEO_TC358743 n
+VIDEO_TC358746 n
+VIDEO_TDA1997X n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2_I2C y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRTIO_VSOCKETS_COMMON m
+VIRT_CPU_ACCOUNTING y
+VL53L0X_I2C n
+VL6180 n
+VME_BUS n
+VMLINUX_MAP n
+VMXNET3 n
+VSOCKETS_DIAG m
+VSOCKETS_LOOPBACK m
+VT6655 n
+VT6656 n
+VZ89X n
+W1_CON y
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_MASTER_SGI n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2430 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS250X n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_DS28E17 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WANT_DEV_COREDUMP y
+WCN36XX_DEBUGFS n
+WDTPCI n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WIL6210 n
+WIRELESS_EXT y
+WLCORE_SDIO m
+WLCORE_SPI m
+X9250 n
+XDP_SOCKETS_DIAG n
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_SUPPORT_ASCII_CI y
+XFS_SUPPORT_V4 y
+XFS_WARN y
+XILINX_PR_DECOUPLER n
+XILINX_XADC n
+XIL_AXIS_FIFO n
+XOR_BLOCKS y
+XPS y
+YAMAHA_YAS530 n
+YELLOWFIN n
+ZD1211RW_DEBUG n
+ZEROPLUS_FF y
+ZISOFS y
+ZOPT2201 n
+ZPA2326 n
+ZRAM n
+ZSTD_COMPRESS y
